function [kern] = Gael_kernel(grid, draws)
hwin = 0.9*std(draws)*(length(draws)^(-0.2));
g=length(grid);
kern=zeros(g,1);
for i=1:g
    tmp=normpdf((draws-grid(i))/hwin,0,1)./hwin;
    kern(i)=mean(tmp);
end;
end