function [sstat_dist, fp_dist]= sstatDist(sstat_sim, sstat_obs, draw)
reps=length(draw);
%sstat is a matrix of repsx5
%compute the variace for distance normalization
v=var(sstat_sim); %(5x1)
sstat_dist=sqrt(sum(((sstat_sim-repmat(sstat_obs,reps,1)).^2)./repmat(v,reps,1),2));

%run ols for FP method
X=[ones(reps,1),sstat_sim];
b=regress(draw,X);
fit_sim=sum(sstat_sim.*repmat(b(2:6)',reps,1),2); %(repsx1)
fit_obs=sum(sstat_obs.*b(2:6)'); %(1x1)
fp_dist=abs(fit_sim-fit_obs);
end
