function [ y, lnBV, x, Jp, delt] = gen_RTBVModel( T, p )

param.mup=p(1);
param.sigp=p(2);
param.del0=p(3);
param.ap=p(4);
param.bp=p(5);
param.psi0=p(6);
param.psi1=p(7);
param.sigbv=p(8);
param.omgv=p(9);
param.rho=p(10);
param.sigv=p(11);
param.alpha=p(12);
[ y, x ] = gen_SVaStab( T, param.omgv, param.rho, param.sigv, param.alpha );
[DelN,delt]=gen_Hawkes(T,param.del0, param.ap, param.bp);
Zp=normrnd(param.mup,param.sigp,T,1);
Jp=DelN.*Zp;
y=y+Jp;
lnBV=param.psi0+param.psi1*x+normrnd(0,param.sigbv,T,1);

end