function [theta,accp]=draw_MA2_theta(y,curr_theta,curr_sig,lk,uk)
  sig2=curr_sig^2;
  psihat=curr_theta;
  f = @(x) fMA2(x,y,sig2);
    psihat = fminsearch(@(x) -f(x),psihat); % find the mode
%     sqVpsic = .05; 
    sqVpsic = sqrt(1/length(y)); 
    Vpsic = sqVpsic^2;
    psic(1) = cnormrnd(psihat(1),sqVpsic,lk,uk);    
    psic(2) = cnormrnd(psihat(2),sqVpsic,lk,uk);
    alpMH = f(psic) - f(curr_theta)  ...
        -.5*(curr_theta(1)-psihat(1))^2/Vpsic ...
        + .5*(psic(1)-psihat(1))^2/Vpsic ...
        -.5*(curr_theta(2)-psihat(2))^2/Vpsic ...
        + .5*(psic(2)-psihat(2))^2/Vpsic;
    theta=curr_theta;
    accp=0;
    if alpMH>log(rand)
        theta = psic;
        accp=1;
    end    
end 