function lpdf=lmvnormpdf(x,mu,Smhlf,dd)

%compute the log pdf of multivariate normal, given Sigma(-1/2) and
%dd=det(Sigma)
z=Smhlf*(x-mu); %standardization
n=length(x);
lpdf=-0.5*n*log(2*pi*dd)-0.5*(z'*z);
end